<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>List</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto+Slab&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="styles/list.css">
</head>
<body>
<ul>
    <li>Українська мова
    <ol>
        <li>Граматика</li>
        <li>Орфографія</li>
    </ol>
    </li>
    <li> Історія України
        <ol>
            <li>Історія Київської Русі</li>
            <li>Історія козацтва</li>
        </ol>
    </li>
    <li>Філософія
        <ol>
            <li>Древньогрецькі філософи</li>
            <li>Філософія сучасності</li>
            <li>Проблеми наукового пізнання</li>
        </ol>
    </li>
</ul>

<a href="index.html" class="back-link">Назад</a>
</body>
</html>